Ceisteanna leis an gclib seo á dtaispeáint: Taispeáin gach ceist
  • Cartlannaithe

bookmark folders don't appear on a new win7 64bit installation

bookmark folders don't appear on a new win7 64bit installation,used my old bookmarks from winxp on firefox v3.6 This happened Every time Firefox opened … (tuilleadh eolais)

bookmark folders don't appear on a new win7 64bit installation,used my old bookmarks from winxp on firefox v3.6

This happened

Every time Firefox opened

Asked by AnonymousUser 10 mbliana ó shin

Last reply by Morbus 10 mbliana ó shin

  • Cartlannaithe

a phone #

just wanted a phone# just to talk to? tried to install the system and got almost done and booted and couldn't finish what i was doing but can't find a #that i might be a… (tuilleadh eolais)

just wanted a phone# just to talk to? tried to install the system and got almost done and booted and couldn't finish what i was doing but can't find a #that i might be able to speak with?

== c

Asked by AnonymousUser 10 mbliana ó shin

Last reply by Shawn 10 mbliana ó shin

  • Cartlannaithe

How do I avoid crash/burn/lock ups when install FF3?

Hi, I've tried to install FF3 three times since it came out. Each time was a disaster, favorite bookmarks were erased and any attempt to do an internet search locked up t… (tuilleadh eolais)

Hi, I've tried to install FF3 three times since it came out. Each time was a disaster, favorite bookmarks were erased and any attempt to do an internet search locked up the computer, it took weeks to solve each time. I've learned to hate and fear FF3, but now theres no choice. Help, please? Now I have to install it, what can I do to make this go smoothly?

I've copied all my files and bookmakers to disk, just in case. BTW I have a Del 3000, 5 years old, XP, with all its standard software, other than kodaks easyshare there are no difficult or demanding software added. thanks Roger

Asked by AnonymousUser 10 mbliana ó shin

Last reply by Chris Ilias 10 mbliana ó shin

  • Cartlannaithe

ff 2.0.0.20 for mac 10.3.9 for pismo,anything later I can use

Using ff 2.0.0.20 on my pismo laptop for mac using panther 10.3.9, is there a later version of ff that I can use and how do I get it. Version 3.6.3 will NOT work in the … (tuilleadh eolais)

Using ff 2.0.0.20 on my pismo laptop for mac using panther 10.3.9, is there a later version of ff that I can use and how do I get it. Version 3.6.3 will NOT work in the operating system

This happened

Every time Firefox opened

== Asking a question, if you will not assist, no problem

Asked by AnonymousUser 10 mbliana ó shin

Last reply by AnonymousUser 10 mbliana ó shin

  • Cartlannaithe

Firefox is requesting that we download the new version I keep getting message sayiny that3.6.8 dmg corrupt Image what so I so?

When I enter my email firefox is requesting that I download the new upgrade I try and I get the message 3.6.8 dmg corrupt Image, I can still enter my email and read my ma… (tuilleadh eolais)

When I enter my email firefox is requesting that I download the new upgrade I try and I get the message 3.6.8 dmg corrupt Image, I can still enter my email and read my mail but I cannot send or reply to any emails

Asked by shendrickson 10 mbliana ó shin

Last reply by cor-el 10 mbliana ó shin

  • Cartlannaithe

3.6 crashes as soon as opened. using 2.o.o.20 now. What is latest verison to work on XPsp3

I have always upgraded when a new version came out. About a month ago, after an upgrade, Firefox started crashing everytime I opened it. I uninstalled and reinstalled se… (tuilleadh eolais)

I have always upgraded when a new version came out. About a month ago, after an upgrade, Firefox started crashing everytime I opened it. I uninstalled and reinstalled several times. Gave up and used IE untill today I installed 2.o.o.20 and it's working fine. I tried to upgrade to 3.6 and crashed back to 2. What is latest version I can use? That will work.

Asked by DON 10 mbliana ó shin

Last reply by cor-el 10 mbliana ó shin

  • Cartlannaithe

I lost the Firefox 3.6 because it says it was corrupt, now I have lost all of my bookmarks

I had been running Firefox 3.6 and then I lost it and when I try to open it it is giving me a message that the file is corrupt. I can open the Firefox 2 but I have now l… (tuilleadh eolais)

I had been running Firefox 3.6 and then I lost it and when I try to open it it is giving me a message that the file is corrupt. I can open the Firefox 2 but I have now lost all of my bookmarks.

Asked by Rinikerp 10 mbliana ó shin

Last reply by cor-el 10 mbliana ó shin

  • Cartlannaithe

Upgrade firefox and the bookmarks quadruple on the upgrade from the old version how can you stop this it would be nice to upgrade?

I am running windows xp and firefox 2.0 and when ever I go to upgrade to any version of firefox my book marks will quadruple and I have no idea as to why I have even trie… (tuilleadh eolais)

I am running windows xp and firefox 2.0 and when ever I go to upgrade to any version of firefox my book marks will quadruple and I have no idea as to why I have even tried to move my saved book marks onto a disk and it still will do the same thing. Any help with this would be greatly appreciated. cw

Asked by cgward 10 mbliana ó shin

Last reply by cgward 10 mbliana ó shin

  • Cartlannaithe

web sites are telling me I don't have firefox but I do and have had for years. I just updated and what am I doing wrong

I hadn't used my computer for awhile and when I started using it again It asked me to update Firefox. I did the appropriate clicking to install the upgrade and I still g… (tuilleadh eolais)

I hadn't used my computer for awhile and when I started using it again It asked me to update Firefox. I did the appropriate clicking to install the upgrade and I still get have a problem. The message as soon as I launch it says URGENT need to upgrade. I thought I already did. I know I'm doing something wrong or not doing something. For instance youtube says i need to upgrade my browser. I have I thought.

Asked by cindaloo 10 mbliana ó shin

Last reply by TonyE 10 mbliana ó shin

  • Cartlannaithe

I downloaded 3.6.13 to my desktop. how do I install it?

After downloading 3.6.13 version to my desktop, the instructions say to move icon to the Application folder, then drag the Firefox icon to the docks. When I open Firefox… (tuilleadh eolais)

After downloading 3.6.13 version to my desktop, the instructions say to move icon to the Application folder, then drag the Firefox icon to the docks. When I open Firefox, it is still the old version 2.0.0.4.

How can I use the new version?

Asked by stephaniu 10 mbliana ó shin

Last reply by stephaniu 10 mbliana ó shin

  • Cartlannaithe

I am trying to update the Firefox to 3.6.13 as prompted by Firefox. When I click the download it unloads a .dmg folder but cannot open to complete install.

My Operating system is 10.2.8 on the original iMac. I currently have Firefox 2.0.0.20 loaded in my applications folder When I click on the firefox dmg folder it tries to … (tuilleadh eolais)

My Operating system is 10.2.8 on the original iMac. I currently have Firefox 2.0.0.20 loaded in my applications folder When I click on the firefox dmg folder it tries to load something but stops short everytime to complete the execution. I have not been able to open any dmg file on my computer. How can I update my version?

Asked by aleta 10 mbliana ó shin

Last reply by the-edmeister 10 mbliana ó shin

  • Cartlannaithe

Disc for protection of online attacks will not open and it says it is corruptedl

When I opened Firefox I got the following message-- URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! … (tuilleadh eolais)

When I opened Firefox I got the following message--

URGENT!

Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! I clicked on the site and downloaded the disc and it would not open

Asked by damcadam19 10 mbliana ó shin

Last reply by TonyE 10 mbliana ó shin

  • Cartlannaithe

Message tells me my version no longer protected. Download gives message corrupt image, Using Mac OS10.3.9. Don't want to upgrade as then can't use Classic.

Firefox gives message that my version is no longer protected and that I should install the latest version. However when I do this I get the message that the image is corr… (tuilleadh eolais)

Firefox gives message that my version is no longer protected and that I should install the latest version. However when I do this I get the message that the image is corrupt. Perhaps this is because I am using Mac OS 10.3.9. However, I do not want to upgrade the system as I will lose the ability to run Mac Classic. Is there a version of Firefox that I can run that will still be protected.

Asked by brianhb 10 mbliana ó shin

Last reply by TonyE 10 mbliana ó shin

  • Cartlannaithe

each time I have downloaded it and try to mount the volume to install, it tells me the file is damaged

I download the file, but can't open it: double clicked to open error window tells me the file is corrupt or damaged I trash it and download again: same thing happen… (tuilleadh eolais)

I download the file, but can't open it:

  • double clicked to open
  • error window tells me the file is corrupt or damaged

I trash it and download again:

  • same thing happens

I am on power mac with osx panther 10.3.9 I have tried to upgrade my program several times, always with same result.

Asked by rocky in az 10 mbliana ó shin

Last reply by the-edmeister 10 mbliana ó shin